Bug 125798 - Crashes with "terminate called after throwing an instance"
Summary: Crashes with "terminate called after throwing an instance"
Status: RESOLVED FIXED
Alias: None
Product: ksayit
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Gunnar Schmidt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-18 12:04 UTC by Pierre Habouzit
Modified: 2006-08-23 11:29 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
crash backtrace (2.94 KB, text/plain)
2006-04-18 12:05 UTC, Pierre Habouzit
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre Habouzit 2006-04-18 12:04:08 UTC
Version:            (using KDE KDE 3.5.1)
Installed from:    Debian testing/unstable Packages
OS:                Linux

from http://bugs.debian.org/350678:
==============================================================================
From: A Costa <agcosta gis net>
Subject: ksayit: Crashes with "terminate called after throwing an instance
 of 'QString'" error.
Date: Tue, 31 Jan 2006 01:04:14 -0500

Package: ksayit
Version: 4:3.5.1-1
Severity: important

Running 'ksayit' displays:

    % ksayit ; echo $?
    terminate called after throwing an instance of 'QString'
    KCrash: Application 'ksayit' crashing...
    253

Attached is a backtrace.

Hope this helps...
Comment 1 Pierre Habouzit 2006-04-18 12:05:15 UTC
Created attachment 15673 [details]
crash backtrace
Comment 2 Fathi Boudra 2006-08-20 11:50:07 UTC
i fixed it in r573303
Comment 3 Fathi Boudra 2006-08-23 11:29:47 UTC
*** Bug has been marked as fixed ***.